.subnav {
	padding: 21px 120px;
}

h6{
	color: #23608a;	 
    text-transform: uppercase;
    letter-spacing: 0.075em;
    font-size: 14px;
}
.partner-logos{
	margin: 30px 0 0;	
}
.clearfix{
	clear: both;
	content: " ";
	display: block;
}

.slick-track {
	height: 170px;
}
.slick-initialized .slick-slide {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 10px;
}
.slick-next{
	background-image:url('../i/arrows.png');
	height:29px;
	width:16px;
	background-position: -27px 0;
	text-indent: 300px;
}
.slick-next:hover{
	background-image:url('../i/arrows.png') !important;
	background-position: -27px 0;
}
.slick-prev{
	background-image:url('../i/arrows.png');
	height:29px;
	width:16px;
	text-indent: 300px;
}
.slick-prev:hover{
	background-image:url('../i/arrows.png') !important;
}

#header {
	height: 200px;
}


@media (max-width: 1200px) {

	#header {
		height: 120px;
	}

}
